/* Common Container */
.ContentCss
{
	padding-bottom: 18px;
}

#Common .ContentCss
{
	padding-bottom: 18px;
}

#Common .Common_title
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #056db4;
}

#Common p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f5657;
	line-height: 21px;
	margin: 0;
	margin-bottom: 14px;
	font-weight:400;
}

#Common td p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f5657;
	line-height: 21px;
	margin: 5px 0 5px 0;
	font-weight:400;
}

#Common td
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f5657;
	line-height: 16px;
	padding: 5px 0 5px 0;
	font-weight:400;
}

#Common a:link, #Common a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #056db4;
	line-height: 21px;
	font-weight:400;
}

#Common a:hover, #Common a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	line-height: 21px;
	font-weight:400;
}

#Common UL
{
	margin: 0;
	margin-left: -22px;
	_margin-left: 18px;
	margin-bottom: 22px;
}

#Common UL LI
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f5657;
	font-weight:400;
	list-style-image:url(black_dot.jpg);
	list-style-position:inherit;
	_vertical-align:text-top;
	line-height: 22px;
}

#Common OL
{
	margin: 0;
	margin-left: -4px;
	_margin-left: 40px;
	margin-top: -22px;
}

#Common OL LI   {
    list-style-type:    decimal;
	vertical-align: top;
	line-height: 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f5657;
	font-weight:400;
}

#Location td
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight:400;
}

#Location p, #Location td p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f5657;
	line-height: 16px;
	margin: 0;
	margin-bottom: 22px;
	font-weight:400;
}

#Location a:link, #Location a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	line-height: 16px;
	text-decoration:underline;
	font-weight:400;
}

#Location a:hover, #Location a:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #056db4;
	line-height: 16px;
	text-decoration:underline;
	font-weight:400;
}
